Subject: Ticket Assigned - pre order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 11:27:33 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order Cold Toffee                    Hi there           03:24 PM, 25th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, How may I help you?           03:25 PM, 25th Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           03:27 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2153949